# Generated by Django 5.0.4 on 2024-05-12 12:23

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0152_auto_20240512_1336"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="districtarticlespage",
            options={"verbose_name": "Rozcestník článků"},
        ),
        migrations.RemoveField(
            model_name="districtarticlespage",
            name="max_items",
        ),
        migrations.AddField(
            model_name="districtarticlespage",
            name="perex",
            field=models.TextField(default=""),
            preserve_default=False,
        ),
    ]
